.m_split-background {
    width: 100%; /* DIV 的宽度 */
    height: 500px; /* DIV 的高度 */
    background-image: 
        url('/images/bgleft.png'), /* 左半部分图片 */
        url('/images/bgright.png'), /* 右半部分图片 */
        linear-gradient(to right, #4571e9 50%, #4571e9 50%); /* 中间纯色填充 */
    background-position: 
        left bottom, /* 左图位置 */
        right top; /* 右图位置 */
    background-size: 
        auto 400px, /* 左图大小 71px */
        auto 400px; /* 右图大小 99px */
    background-repeat: no-repeat; /* 禁止图片重复 */
}


    .m_label {
        background-color: #0F40F5; /* 底色 */
        color: #ffffff;           /* 字色 */
        font-size: 1rem;          /* 字号 */
        border-radius: 10rem;       /* 圆角 */
        padding: 0 1.5rem;          /* 左右内边距为 2rem */
        display: inline-block;    /* 宽度按内容自动适应 */
        line-height: 2.2;         /* 行高，确保文字垂直居中 */
        cursor: default;          /* 鼠标样式为默认，表示不可点击 */
        user-select: none;        /* 禁止用户选择文本 */
        font-family: 'Arial','微软雅黑';
        font-weight: bold;
      }
      

      .m_custom-button {
        background-color: #5D83EC; /* 底色 */
        color: #FFFFFF;           /* 字色 */
        border-radius: 0.3rem;       /* 圆角 */
        border: 1px solid #FFFFFF;             /* 去掉默认边框 */
        padding: 0.625rem 1.25rem;       /* 内边距 */
        display: flex;            /* 使用 Flexbox 布局 */
        align-items: center;      /* 垂直居中 */
        gap: 0.5rem;                 /* 图标和文字之间的间距 */
        cursor: pointer;          /* 鼠标悬停时显示手型 */
        transition: background-color 0.3s ease; /* 添加背景色过渡效果 */
      }


      /* 浮动层 */
      .m_floating-layer {
        position: fixed; /* 固定在页面顶部 */
        top: 0; /* 距离顶部 0 */
        left: 0; /* 距离左侧 0 */
        width: 100%; /* 宽度为 100% */
        height: 60px; /* 高度为 100px */
        background: rgba(255, 255, 255, 0.1); /* 白色透明玻璃效果 */
        background: rgba(0, 0, 0, 0.2); 
        backdrop-filter: blur(2px); /* 毛玻璃效果 */
        display: flex; /* 使用 Flex 布局 */
        align-items: center; /* 垂直居中 */
        justify-content: space-between; /* 左右分布 */
        padding: 0 20px; /* 左右内边距 */
        /*box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);  添加阴影 */
        box-shadow: 0 2px 10px rgba(255, 255, 255, 0.0); 
        z-index: 1000; /* 确保浮层在最上层 */
    }


    .m_ylz_div {
        background: linear-gradient(to bottom, #FFF5EB, #F8FCFE);
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        width: 100%; /* 根据需要设置宽度 */
        height: 100px; /* 根据需要设置高度 */
        padding-top: 10px;
        padding-left: 30px;
        box-sizing: border-box;
        
    }

    /* 设置浮动层的样式 */
    .floating-button {
        position: fixed;
        bottom: 80px;
        right: 20px;
        width: 50px;
        height: 50px;
        background-color: rgba(0, 0, 0, 0.3); /* 半透明黑色背景 */
        border-radius: 50%; /* 圆形 */
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        transition: background-color 0.3s ease;
    }


    /* 设置浮动层的样式 */
    .floating-bar {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        /* background-color: #ffffff; */
        background-color: rgba(255, 255, 255, 1);
        display: flex;
        align-items: center;
        justify-content: space-between;
        /* padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 0px; */
        padding: 10px 20px;
        box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1); /* 上方阴影效果 */
        z-index: 100;
        /* box-sizing: border-box; */
    }

    /* 设置按钮的样式 */
    .floating-bar .btn {
        display: flex;
        align-items: center;
        /* background-color: #ffffff; */
        background-color: transparent;
        background-color: rgba(255, 255, 255, 0.0);
        border: none;
        cursor: pointer;
        font-size: 14px;
        color: #008ce6;
    }

    /* 清除按钮的焦点状态样式 */
    .floating-bar .btn:focus {
        outline: none; /* 去掉默认的蓝色边框 */
        background-color: transparent; /* 去掉背景色 */
        
    }

    /* 设置图标的样式 */
    .floating-bar .btn img {
        width: 20px;
        height: 20px;
        margin-right: 8px;
    }

    /* 设置分隔线的样式 */
    .floating-bar .divider {
        width: 1px;
        height: 24px;
        background-color: #008ce6;
        margin: 0 20px;
    }


    /* 功能项样式 */
    .feature-item {
        display: flex;
        align-items: center;
        width: 8rem; 
        padding: 15px;
        border: 0px solid #e0e0e0; /* 矩形边框 */
        border-radius: 3px; /* 圆角 */
        background-color: #F0F3FA; /* 浅色背景 */
    }        

    /* 功能文本样式 */
    .feature-text {
        font-size: 0.8rem;
        color: #101010;
    }



/* 滚动软件介绍 @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

    
/* 滚动容器 */
.js_scroll-container {
    display: flex; /* 横向排列 */
    overflow-x: auto; /* 允许横向滚动 */
    padding-left: 5%; /* 第一个DIV与左边的间隔 */
    padding-right: 5%; /* 最后一个DIV与右边的间隔 */
    
    /* 滑动时对齐到DIV */
    /* scroll-snap-type: x mandatory;  */
    
    /* 启用平滑滚动（iOS） */
    /* -webkit-overflow-scrolling: touch; */
    
    box-sizing: border-box;
    
  }
  
  /* 每个DIV */
  .jsitem {
    flex: 0 0 330px; /* 固定宽度500px */
    
    
    margin-right: 20px; 
    margin-right: 20px; /* DIV之间的间隔 */
    scroll-snap-align: start; /* 滑动时对齐到DIV */
    display:block;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    color: #333;
    border-radius: 10px;
    box-sizing: border-box;
  }
  
  /* 去除最后一个DIV的右边距 */
  /* .jsitem:last-child {
    margin-right: 0;
  } */



  .mjs_container_top {
      width: 100%; /* DIV宽度 */
      height: 150px; /* DIV高度 */
      background-repeat: no-repeat; /* 底图不重复 */
      background-position: left top; /* 从左上角开始放置 */
      background-size: 100% auto; /* 宽度与DIV相同，高度等比例缩放 */
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      color: #ffffff;
      font-size: 4rem;
      font-weight: bold;
      padding-left: 20px;
      padding-top: 10px;
      box-sizing: border-box;
  }
  .mjs_container_bottom {
      width: 100%; /* DIV宽度 */
      height: 350px; /* DIV高度 */
      background-image: url('/images/jsbg.jpg'); /* 底图路径 */
      background-repeat: no-repeat; /* 底图不重复 */
      background-position: left bottom; /* 从左上角开始放置 */
      background-size: 100% auto; /* 宽度与DIV相同，高度等比例缩放 */
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
      color: #ffffff;
      box-sizing: border-box;
      padding: 20px;
      background-color: #353942;
      
  }
  .mjs_container_bottom .div1 {
      color: #ffffff;
      font-weight: bold;
      font-size: 1.5rem;
      padding-bottom: 0.6rem;
  }
  .mjs_container_bottom .div2 {
      color: #ffffff;
      font-size: 1rem;
      font-weight: bold;
      padding-bottom: 1rem;
  }
  .mjs_container_bottom .div3 {
      
      font-size: 1rem;
      font-weight: 500;
      width: 200px;
      border: 1px solid #535252; /* 矩形边框 9A9A9A*/
      border-radius: 3px; /* 圆角 */
      padding: 5px;
      padding-left: 15px;
      background-color: rgba(255, 255, 255, 0.05);
  }
  .mjs_container_bottom .div3  span {
    color: #cccccc;
  }
    
    


/* 合作案例部分 @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
.mhzdiv0{
    display: flex;justify-content:space-evenly
}
.mhzdiv{
    background-color: bisque;
    width: 6.5rem;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
    display: flex;
    align-items: center;
    border: 0px solid #e0e0e0; /* 矩形边框 */
    border-radius: 3px; /* 圆角 */
    background-color: #F0F3FA; /* 浅色背景 */
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    color: #4E5969;
    font-size: 0.8rem;
    line-height: 1.2;
}
.mhzdiv img{
    width: 2rem;
    height: auto;
    padding-right: 5px;
}



.mb2container {
    width: 100%; /* 容器宽度 */
    height: 370px; /* 容器高度 */
    background-image: url('/images/mb2.jpg'); /* 背景图片 */
    background-repeat: no-repeat; /* 图片不重复 */
    background-position: center top; /* 水平居中，垂直靠上 */
    background-size: auto 370px;

}

.divzgzs{
    display: flex; align-items: center;padding-left: 20px;padding-bottom: 10px;height: 3rem;
}